@charset "utf-8";
/* Layout CSS Document */

/* BEGIN: RESET STYLES */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
a, a:visited {
	color: #ffffff;
	text-decoration: none;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    color: #ffffff;
	line-height: 1;
	font-family: 'Roboto Condensed', sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END: RESET STYLES */

/* BEGIN: BASE STYLES */

.splash-screen {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/splash-screen-bg.png');
    
}

header {
    background-color: #2c3b92;
    padding: 0px 84px;
	box-shadow: 0px 12px 7px 0px rgba(0, 0, 0, 0.46); 
}

header:after {
    content: "";
    display: block;
    clear: both;
}

header .logo {
    padding: 20px 0px 12px 0px;
    float: left;
}

header .header-text {
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    text-align: center;
    padding: 30px 0px 23px 0px;
}

.email-text {
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    text-align: left;
    padding: 0px 0px 30px 300px;
	display: none;
}

.splash-screen .bound {
	position: relative;
	width: 937px;
	margin: 0px auto;
	background-repeat: no-repeat;
    background-image: url('../img/revo-woman-body-frame.png');
	background-position: bottom left;
	height: 100%;
}

.splash-screen .bound .inner {
	position: absolute;
	bottom: 0px;
}

.logo-larger {
	padding: 135px 0px 0px 510px;
}

.splash-text {
	font-size: 20px;
	padding: 78px 0px 0px 345px;
	line-height: 31px;
}

.splash-text .lineone {
	padding-left: 34px;
}

.splash-text .linetwo {
	padding-left: 68px;
}

.splash-text .linethree {
	padding-left: 102px;
}

.silhouette-tag {
	display: inline-block;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	padding: 54px 0px 0px 468px;
}

.silhouette-tag .silhouette-logo {
	padding-top: 26px;
}

/* END: BASE STYLES */

@media (max-height: 740px) {
	.splash-screen .bound {
		background-size: 349px 600px;
	}
	
	.logo-larger {
		padding: 0px 0px 0px 510px;
	}
	
	.silhouette-tag {
		padding: 54px 0px 50px 468px;
	}
}

@media (max-height: 700px) {
	.splash-screen .bound {
		background-size: 320px 550px;
	}
	
	.splash-text {
		padding: 35px 0px 0px 345px;
	}
	
	.silhouette-tag {
		padding: 35px 0px 50px 468px;
	}
}

@media (max-width: 950px) {
	.splash-screen .bound {
		width: auto;
	}
}

@media (max-width: 850px) {
	
	.splash-screen .bound {
		background-size: 320px 550px;
	}
	
	.splash-text {
		padding: 78px 0px 0px 270px;
	}
	
	.logo-larger {
		padding: 0px 0px 0px 410px;
	}
	
	.silhouette-tag {
		padding: 54px 0px 50px 400px;
	}
	
	.silhouette-logo img {
		width: 250px;
		height: 86px;
	}
	
	.logo-larger img {
		width: 200px;
		height: 66px;
	}
	
}

@media (max-width: 800px) {
	header {
		padding: 0px 30px;
	}
	
	header .header-text {
		text-align: right;
	}
}

@media (max-width: 700px) {
	
	.splash-text {
		text-align: center;
		padding: 58px 20px 0px 250px;
	}
	
	.logo-larger {
		padding: 0px 0px 0px 350px;
	}
	
	.silhouette-tag {
		text-align: center;
		padding: 54px 0px 50px 350px;
	}
	
	.splash-text br {
		display: none;
	}
	
	.splash-text .lineone {
		padding-left: 0px;
	}
	
	.splash-text .linetwo {
		padding-left: 0px;
	}
	
	.splash-text .linethree {
		padding-left: 0px;
	}
	
}

@media (max-width: 630px) {
	
	header .header-text {
		display: none;
	}
	
	.email-text {
		display: block;
	}

	
	.splash-screen .bound {
		background-size: 262px 450px;
	}
	
	.logo-larger {
		text-align: center;
		padding: 0px 0px 0px 250px;
	}
	
	.silhouette-tag {
		padding: 54px 0px 30px 300px;
	}
	
}

@media (max-width: 575px) {
	
	.splash-screen .bound {
		background-position: -50px bottom;
	}
	
	.logo-larger {
		padding: 0px;
		text-align: center;
		padding: 0px 0px 0px 200px;
	}
	
	.splash-text {
		padding: 58px 20px 0px 200px;
	}
	
	.silhouette-tag {
		padding: 54px 0px 30px 250px;
	}
	
	.email-text {
		padding: 0px 0px 30px 250px;
	}
		
}

@media (max-width: 500px) {
	
	.splash-screen .bound {
		background-position: -100px bottom;
	}
	
	.logo-larger {
		padding: 0px 0px 0px 150px;
	}
	
	
	.splash-text {
		padding: 45px 20px 0px 150px;
	}
	
	.silhouette-tag {
		padding: 54px 20px 30px 200px;
	}
	
	.email-text {
		padding: 0px 0px 30px 200px;
	}
	
}

@media (max-width: 450px) {

	.logo-larger {
		padding: 0px 0px 0px 100px;
	}
	
	.splash-text {
		padding: 25px 20px 0px 100px;
	}
	
	.silhouette-tag {
		padding: 34px 20px 30px 150px;
	}
	
	.email-text {
		padding: 0px 0px 30px 150px;
	}
	
	.splash-screen .bound {
		background-position: -130px bottom;
	}
	
	.silhouette-logo img {
		width: 200px;
		height: 69px;
	}

}

@media only screen and (max-width: 375px) and (max-height: 590px){

	.splash-text {
		padding: 25px 20px 0px 100px;
		font-size: 16px;
		line-height: 24px;
	}

}